# Add dms field for employees

Add the Documents tab with the files in the employee’s form view.

Table of contents

- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Configuration

1. Go to Documents > Configuration > File templates and create a new record.
2. Set a storage, a model (hr.employee) and the access groups you want.
3. Click on the “Documents” tab icon and a folder hierarchy will be created.
4. You can set here the hierarchy of directories, subdirectories and files you need, this hierarchy will be used as a base when creating a new record (res.partner for example).

# Usage

#. Go to the form view of an existing employee and click on the “Documents” tab icon, a hierarchy of folders and files linked to that record will be created. #. Create a new employee. A hierarchy of folders and files linked to that record will be created.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Tecnativa:
  - Víctor Martínez
  - Pedro M. Baeza

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

Current maintainer:

This module is part of the OCA/dms project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.